JPJmySIKAP – How to downgrade and disable the auto upgrade for Mozilla Firefox

Requirement:

Please download the following version which support the JAVA version 6 plugin.

  1. Open your Mozilla Firefox browser.
  2. Go to the RIGHT TOP corner > Click the setting button > Click the Add-ons button
  3. If you cannot find the JAVA version 6 in the PLUG IN page which highlight in red color as show in the screen shot below, you need to downgrade your Mozilla Firefox in order to use the CID308 reader.
  4. You can use the LINK provide above to download the version 49 for Mozilla Firefox. After download, just double click to run the installation.
  5. After you complete with the installation, please proceed to RIGHT TOP CORNER and click the setting button > Go to Options. You will see the screen like below.
  6. Click the Advanced Tab. Go to Update Tab > select [Never check for updates (not recommended: security risk] to disable the automatic upgrade.